amazon_cognito_identity_dart 0.0.22 copy "amazon_cognito_identity_dart: ^0.0.22" to clipboard
amazon_cognito_identity_dart: ^0.0.22 copied to clipboard

Unofficial Amazon Cognito Identity Provider Dart SDK, to easily add user sign-up and sign-in to your mobile and web apps with AWS Cloud Services.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add amazon_cognito_identity_dart

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  amazon_cognito_identity_dart: ^0.0.22

Alternatively, your editor might support dart pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:amazon_cognito_identity_dart/cognito.dart';
import 'package:amazon_cognito_identity_dart/sig_v4.dart';
34
likes
40
pub points
70%
popularity

Publisher

unverified uploader

Unofficial Amazon Cognito Identity Provider Dart SDK, to easily add user sign-up and sign-in to your mobile and web apps with AWS Cloud Services.

Repository (GitHub)
View/report issues

License

MIT (LICENSE)

Dependencies

crypto, http

More

Packages that depend on amazon_cognito_identity_dart